
/* - ++resource++cciaa.topic_view.stylesheets/cciaa_topic_view.css - */
@media screen {
/* https://www.ra.camcom.gov.it/portal_css/++resource++cciaa.topic_view.stylesheets/cciaa_topic_view.css?original=1 */
table.cciaa_topic_view {
border: 0;
width: 97%;
}
table.cciaa_topic_view td {
border-bottom: 1px dashed #999;
padding: 0.8em 0.5em;
}
table.cciaa_topic_view .tImage {
border:0;
margin:0;
padding:0;
}
.center {
text-align: center;
width:5%
}
table.cciaa_topic_view .title_item {
font-size: 1.2em;
}

}


/* - ++resource++c3p.core.stylesheets/c3p_core.css - */
@media screen {
/* https://www.ra.camcom.gov.it/portal_css/++resource++c3p.core.stylesheets/c3p_core.css?original=1 */
/* ***/
.documentContent ul.list-type-disc {
list-style-type: disc;
list-style-image: none;
}
.documentContent ul.list-type-square {
list-style-type: square;
list-style-image: none;
}
.documentContent ul.list-type-circle {
list-style-type: circle;
list-style-image: none;
}
.documentContent ol.list-type-1 {
list-style-type: decimal;
list-style-image: none;
}
.documentContent ol.list-type-a {
list-style-type: lower-alpha;
list-style-image: none;
}
.documentContent ol.list-type-A {
list-style-type: upper-alpha;
list-style-image: none;
}
.documentContent ol.list-type-i {
list-style-type: lower-roman;
list-style-image: none;
}
.documentContent ol.list-type-I {
list-style-type: upper-roman;
list-style-image: none;
}
}


/* - ++resource++ContentWellPortlets.styles/ContentWellPortlets.css - */
@media all {
/* https://www.ra.camcom.gov.it/portal_css/++resource++ContentWellPortlets.styles/ContentWellPortlets.css?original=1 */
.managePortletsAboveLink,
.managePortletsBelowLink,
.manageFooterPortletsLink  { text-align: center; margin: 0 auto 1em; }
.portlet-manager-row .porlet-well_manager { width: 30%; float:left; margin:1%; }
.portlet-manager-row { width:100%; float:left; }
}

